| Props | Type | Default | Description |
| ------------ | ------------ | ------------ | ------------ |
| v-model | number |1 | value for number picker |
| min | number | 1 | min value for number picker |
| max | number | - | max value for number picker |
| buttonProps | object | { variant: "primary" } | props for t-button component |
| loading | boolean | false | show loading |
| loadingProps | object | { variant: "primary" } | props for t-loading component |

### slots
| name | description
| ------------ | ------------ |
| plus | for custom plus button |
| minus | for custom minus button |
| text | for custom text number |
| loading | for custom loading |

